/*
Theme Name:     Worklinks
Description:    Worklinks template. Child of CherryFramework
Author:         Isaac Gibson
Author URI:     
Template:       CherryFramework
Version:        1.0
*/

@import url("../CherryFramework/style.css");

/*** new elements ***/
#HC_banner-header {
	border-top: 5px solid #f37021;
	height:255px;	
}

.HC_social-icons {
	margin:auto;
	width:940px;
}

@media (min-width: 1200px) {
	.HC_social-icons {
		width:1170px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.HC_social-icons {
		width:724px;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.HC_social-icons {
		width:100%;
	}
}

@media (max-width: 479px) {
	#HC_banner-header {
		border-top: 5px solid #f37021;
		height:176px;	
	}

	.HC_social-icons {
		width:100%;
	}	
}

/*** header & menu ***/

.header {
	height: 123px;
	padding-top:20px;
	border-bottom:none;
}

.header .container div div div.row{
	float:right;
	position:absolute;
	top:80px;
	width:100%;
	z-index:5;
}

.header .container div div div.row:first-child {
	float:left;
	position:absolute;
	top:0px;
	width:auto;
	z-index:1;
}

.header .sf-menu > li li > a {
	text-align:left;
}

div.search-form{
	top:25px;
	position:relative;
}

@media (max-width: 767px) {
	.header {
		height:163px;
	}
	
	.header .container div div div.row{
		top:150px;
	}
	
	.header .container div div div.row:first-child {
		width:100%;
		text-align:center;
	}
	
	.header .logo {
		float:none;
	}
}

/*** main content (includes lists) ***/

.list.styled > ul li {
	margin-top:0.5em !important;
	margin-left:20px !important;
}

.list li:before {
	margin-left:-20px;
}

.content-holder {
	padding-bottom:5px;
}

.HC_front-page-worklinks-banner {
	margin-left:20px;
}

@media (max-width: 767px) {

	.HC_front-page-worklinks-banner {
		margin-left:0px;
	}
	
}

@media (min-width: 1200px) {
	.HC_front-page-worklinks {
		font-size:16px;
		font-weight:bold;
		line-height:1.6;
	}

	.HC_front-page-worklinks hr{
		margin-left:50px;
		margin-right:10px;
	}
}

/*** front page grid ***/

.HC_front-page-grid div h2{
	color:white;
	margin:0;
	padding:10px;
	font-size:16px;
	font-weight:bold;
}

.HC_front-page-grid div h2 a{
	color:white;
	text-decoration:none;
}

.HC_front-page-grid div h2 a:hover, .HC_front-page-drid div h2 a:visited, .HC_front-page-drid div h2 a:active {
	color:#f3f3f3;
}

.HC_front-page-grid div p  {
	margin-bottom:0px;
}

.HC_front-page-grid div p a img {
	margin-top:0px;
	margin-bottom:0px;
}

.HC_front-page-grid div:hover img {
	opacity:0.7;
}

.HC_front-page-grid div {
	background-color:#034ea2;
	margin-left:0px;
	width:155px;
}

.HC_front-page-grid div:hover {
	background-color:#0462b9;	
}

.HC_front-page-grid > div:first-of-type {
	margin-left:20px
}

.HC_front-page-grid~br {
	display:none;
}

@media (min-width: 1200px) {
	.HC_front-page-grid > div {
		width:192px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.HC_front-page-grid div h2{
		padding-bottom:9px;
		font-size:12px;
	}
	
	.HC_front-page-grid > div {
		width:119px;
	}	
}

@media (max-width: 767px) {
	.HC_front-page-grid {
		margin-left:-20px;
		margin-right:-20px;
	}
	
	.HC_front-page-grid > div:first-of-type {
		margin-left:0px
	}	

	.HC_front-page-grid > div {
		width:100%;
	}
	
	.HC_front-page-grid div p {
		overflow:hidden;
	}	
	
	.HC_front-page-grid div p a img {
		width:100%;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.HC_front-page-grid div p {
		height:225px;
	}
	
	.HC_front-page-grid div p a img {
		width:100%;
		margin-top:-90px;
	}
}

@media (max-width: 479px) {
	.HC_front-page-grid div p {
		height:175px;
	}
	
	.HC_front-page-grid div p a img {
		width:100%;
		margin-top:-30px;
	}	

}

/*** responsive header slider overrides ***/

.rslides_container {
	margin-bottom: 30px !important;
}

.rslides li {
	height: 229px;
}

.rslides img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
	float: none;
	max-width: none;
	width: auto !important;	
}

.caption {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	padding:15px 35px 15px 35px !important;
	position:relative !important;
	text-align:left !important;
	margin:auto;
	top:25px;
	bottom:0px !important;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.7);
	font-size:38px;
	line-height:1.5;
	width: 920px;
}

.rslides_nav {
	margin-top:-35px !important;
}

@media (min-width: 1200px) {
	.caption {
		top:40px;
		font-size:38px;
		width: 1110px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.caption {
		font-size:32px;
		width: 680px;		
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.caption {
		font-size:26px;
		width: 75%;
	}
}

@media (max-width: 479px) {
	.caption {
		font-size:18px;	
		width: 75%;
		top:15px;
		padding-top:5px !important;
		line-height:1.4;
	}
	
	.rslides li {
		height: 150px;
	}
}


/*** body changes ***/

@media (max-width: 767px) {
	body {
	}
	
	#HC_banner-header {
		margin-left:-20px;
		margin-right:-20px;	
	}
	
}


/*** menu changes ***/

.header .sf-menu > li {
	background-color: #034ea2;
	border-bottom: 5px solid white;	
}

.header .sf-menu > li:hover {
	background-color: #0462b9;
	border-bottom: 5px solid #f37021;
}

.header .sf-menu > li > a {
	color: white;
	border: none;
	padding-left:9px;
	padding-right:9px;
}

.header .sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background-color: #0462b9;	
}

.header .sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background-color: #f37021;	
}

/* children menu items */
.header .sf-menu > li ul {
	border-bottom: 5px solid #f37021;
}
.header .sf-menu > li li {
	background-color: #0462b9;
}
.header .sf-menu > li li:hover {
	background-color: #f37021;
}

.header .sf-menu > li li > a {
	color: white;
	border: none;
}

@media (min-width: 768px) and (max-width: 979px) {

	.header .sf-menu > li > a {
		padding-left:4px;
		padding-right:4px;
		font-size:11px;
	}
	
	/*.header .nav {
		float:right;
		width:500px;
	}
	
	.header div div div div.row{
		top:65px;
	}

	.header .sf-menu li {
		float:right;
	}*/
}

/*** front page sidebar ***/
.HC_front-page-sidebar#sidebar {
	margin-top:0px;
	padding-top:0px;
}

/*** Subpage changes ***/

.title-section {
	padding-top:0px;
	width:620px;
}

.title-header {
	margin-bottom:0.75em;
}

@media (min-width: 1200px) {
	.title-section {
		width:770px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.title-section {
		width:476px;
	}
}

@media (max-width: 767px) {
	.title-section {
		width:100%;
	}
}

/*** Subpage Sidebar ***/

#sidebar {
	margin-top:-125px;
}

.sidebar #social_networks-2 {
	padding: 10px 20px 10px 20px;
	background-color: #f3f3f3;
	border: 1px solid #d9d9d9;
	border-radius: 2px;	
}

@media (max-width: 767px) {
	#sidebar {
		margin-top:0px;
	}
}

/*** sidebar forms ***/

.HC_sidebar-form {
	border:1px solid #d9d9d9;
	border-radius: 2px;
	padding:20px;
	background-color:#f3f3f3;
}

.HC_sidebar-form h3 {
	font-weight:bold;
	font-size:16px;
	color:#f37021;
	margin-bottom:5px;
}

.HC_sidebar-form input[type="submit"] {
    width: auto;
}

.HC_sidebar-form-contact {
	background:url("images/bg-form-orange.png");
	background-position:top;
	background-repeat: repeat-x;
	background-color:#f37021;
}

.HC_sidebar-form-contact h3 {
	color:white;
}

/*** footer elements ***/

/* Generic item */

.HC_footer-item > h4 {
	font-weight:bold;
	border-bottom: solid 1px #f37021;
	margin-bottom:15px;
	padding-bottom:5px;
}

/* Quick Links */

.HC_footer-quicklinks div > ul { margin:0; }
.HC_footer-quicklinks div > ul { margin:0 0 1em 0; }
.HC_footer-quicklinks div > ul li:before { content:"\f054"; }
.HC_footer-quicklinks div li:before {
	display:inline-block;
	margin-right:5px;
	width:14px;
	height:14px;
	content:attr(data-icon);
	font-family:'FontAwesome';
	speak:none;
	*margin-right:.3em;
}
.HC_footer-quicklinks div > ul li {
	position:relative;
	margin:0 0 .5em 0;
	padding:0;
	border:none;
	background:none;
	list-style-type:none;
}

/* Sunsmart */

.HC_footer-sunsmart iframe {
}

/*** Footer ***/

.copyright {
	background-color: #f3f3f3;
	border: 1px solid #d9d9d9;
	padding: 15px;
	text-align:center;
	margin-left:0px;
}

.copyright > div.span6 {
	width:100%;
	margin-left:0px;
}

.copyright div div.footer-text {
	text-align:center;
	float:none;
}

@media (max-width: 767px) {
	footer.footer {
		margin:0px -20px 0px -20px;
		padding:20px;
	}
}

/*** google maps overrides ***/
/* dev testing */
/*

#mapDiv .gm-style > div{
	margin-left:-75px;
	width:1000px;
}

@media (min-width: 1200px) {
	#mapDiv .gm-style > div:first-child {
		margin-left:0px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	#mapDiv .gm-style > div:first-child {
		margin-left:-147px;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	#mapDiv .gm-style > div:first-child {
		margin-left:-120px;
	}
}

@media (max-width: 479px) {
	#mapDiv .gm-style > div:first-child {
		margin-left:-250px;
	}
} */
